.main{
	width:1005px;
	margin:0 auto;
	text-align:left;
	padding-top:13px;
}

/*=========page_1===========*/
#page1 .col-1{width:630px;}
#page1 .col-middle{width:30px;}
#page1 .col-2{width:290px; margin-left:25px;}
#page1 .col-3{width:290px; margin-right:25px;}
#page1 .col-4{width:490px; margin-right:25px;}
#page1 .col-5{width:290px; margin-left:15px;}
/*========//page_1===========*/

/*=========page_2===========*/
#page2 .col-1{width:282px;}
#page2 .col-middle{width:38px;}
#page2 .col-2{width:960px;}
/*========//page_2===========*/

/*=========page_3===========*/
#page3 .col-1{width:594px;}
#page3 .col-middle{width:30px;}
#page3 .col-2{width:270px;}
/*========//page_3===========*/

/*=========page_4===========*/
#page4 .col-1{width:594px;}
#page4 .col-middle{width:30px;}
#page4 .col-2{width:270px;}
/*========//page_4===========*/

/*=========page_5===========*/
#page5 .col-1{width:550px;}
#page5 .col-middle{width:40px;}
#page5 .col-2{width:970px;}
#page5 .col-3{width:300px;}

/*========//page_5===========*/

/*=========page_6===========*/
#page6 .col-1{width:620px;}
#page6 .col-middle{width:28px;}
#page6 .col-2{width:230px;}
/*========//page_6===========*/

/*=========page_7===========*/
#page7 .col-1{width:290px;}
#page7 .col-middle{width:36px;}
#page7 .col-2{width:640px;}
/*========//page_7===========*/

/*=========page_8===========*/
#page8 .col-1{width:596px;}
#page8 .col-middle{width:28px;}
#page8 .col-2{width:270px;}
/*========//page_8===========*/

/*=========page_9===========*/
#page9 .col-1{width:1020px;}
#page9 .col-middle{width:30px;}
#page9 .col-2{width:290px; margin-left:15px;}
#page9 .col-3{width:290px; margin-right:15px;}
#page9 .col-4{width:490px; margin-right:15px;}
#page9 .col-5{width:290px; margin-left:15px;}

/*========//page_9===========*/

p { }
#page1 .main .site-border .site #content .container .col-1 .container .col-1 .col-4 .info-box .top-indent-1.font-2 {
	text-align: left;
}
#page1 .main .site-border .site #content .container .col-1 .container .col-1 .info-box .top-indent-1.font-2 {
	text-align: justify;
}
#page1 .main .site-border .site #content .container .col-1 .container .col-1 .info-box .top-indent-1.font-2 {
	text-align: center;
}
#page1 .main .site-border .site #content .container .col-1 .container .col-1 .info-box .top-indent-1.font-2 {
	text-align: justify;
	font-size: 10px;
}
#page5 .main .site-border .site #content .container .col-2 .block-1.top-indent-4 .info-box .top-indent-1.font-2 .top-indent-4 {
	text-align: justify;
}
#page3 .main .site-border .site #content .container .col-2 .block-1 p a {
	font-size: xx-small;
}
#page3 .main .site-border .site #content .container .col-2 .block-1 p a {
	font-size: x-small;
}
#page5 .main .site-border .site #content .container .col-2 .block-1.top-indent-4 .info-box p {
	font-size: x-small;
}
